{
  "channel": "NETV SRT OUT",
  "date": "2025-11-22",
  "program": [
    {
      "in": 0.0,
      "out": 4436.075,
      "duration": 4436.075,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Concerts/Put on a Show- April '22.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 96.187683,
      "duration": 96.187683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/54 - John Thefruitman - Live in 2015 at Analog Revolution (CRT, no overlay)-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 22.336,
      "duration": 22.336,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0012-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1934.037333,
      "duration": 1934.037333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Concerts/Put on a Show- Community Day November '22.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 275.542,
      "duration": 275.542,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/48 - Hurly Burly and the Volcanic Fallout - Colossal Might (LIVE 2023)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 2.117952000000514,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 843.93334,
      "duration": 843.93334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Count To 5 Review (Montreal Assembly) - Working Class Music (Episode 51) [38V4CDoeNzdouSc1PAkRDE].mp4"
    },
    {
      "in": 0.0,
      "out": 996.04,
      "duration": 996.04,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Rexxi The Space Cat S01E01 - English language edition [2WyCUEcFyfR4AbHB5tQ7gq].mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 780.066674,
      "duration": 780.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/2022 Excess V2 Review (Old Blood Noise Endeavors) - Working Class Music (Episode 45) [wTaUPMkGWAMkEwTmgKtHvW].mp4"
    },
    {
      "in": 0.0,
      "out": 750.08,
      "duration": 750.08,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Fever Pitch (Alexander Pedals) Review - Working Class Music (Episode 50) [mN8QRkYdvXBvFtywkwHDGD].mp4"
    },
    {
      "in": 0.0,
      "out": 1362.816,
      "duration": 1362.816,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Sasquatch/Sasquatch Expedition-s01e01.mp4"
    },
    {
      "in": 0.0,
      "out": 677.866674,
      "duration": 677.866674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Accountant Compressor Review (Fairfield Circuitry) - Working Class Music (Episode 40) [x7jgRusQQQ3f7svfxynDpU].mp4"
    },
    {
      "in": 0.0,
      "out": 1238.571,
      "duration": 1238.571,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Cocotrees/cocotrees1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 2.5422960000014427,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1760.381,
      "duration": 1760.381,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - Danger, Radiation [2yhZjH9r8bs].webm"
    },
    {
      "in": 0.0,
      "out": 1769.341,
      "duration": 1769.341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Laughing Alien [6Jb0xO4IdHI].webm"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 0.06100000000014916,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.058,
      "duration": 3542.058,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 27.940999999999804,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 4436.075,
      "duration": 4436.075,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Concerts/Put on a Show- April '22.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 96.187683,
      "duration": 96.187683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/54 - John Thefruitman - Live in 2015 at Analog Revolution (CRT, no overlay)-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 22.336,
      "duration": 22.336,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0012-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1934.037333,
      "duration": 1934.037333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Concerts/Put on a Show- Community Day November '22.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 275.542,
      "duration": 275.542,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/48 - Hurly Burly and the Volcanic Fallout - Colossal Might (LIVE 2023)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 2.117952000000514,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 843.93334,
      "duration": 843.93334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Count To 5 Review (Montreal Assembly) - Working Class Music (Episode 51) [38V4CDoeNzdouSc1PAkRDE].mp4"
    },
    {
      "in": 0.0,
      "out": 996.04,
      "duration": 996.04,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Rexxi The Space Cat S01E01 - English language edition [2WyCUEcFyfR4AbHB5tQ7gq].mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 780.066674,
      "duration": 780.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/2022 Excess V2 Review (Old Blood Noise Endeavors) - Working Class Music (Episode 45) [wTaUPMkGWAMkEwTmgKtHvW].mp4"
    },
    {
      "in": 0.0,
      "out": 750.08,
      "duration": 750.08,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Fever Pitch (Alexander Pedals) Review - Working Class Music (Episode 50) [mN8QRkYdvXBvFtywkwHDGD].mp4"
    },
    {
      "in": 0.0,
      "out": 1362.816,
      "duration": 1362.816,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Sasquatch/Sasquatch Expedition-s01e01.mp4"
    },
    {
      "in": 0.0,
      "out": 677.866674,
      "duration": 677.866674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Accountant Compressor Review (Fairfield Circuitry) - Working Class Music (Episode 40) [x7jgRusQQQ3f7svfxynDpU].mp4"
    },
    {
      "in": 0.0,
      "out": 1238.571,
      "duration": 1238.571,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Cocotrees/cocotrees1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 2.5422960000014427,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1760.381,
      "duration": 1760.381,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - Danger, Radiation [2yhZjH9r8bs].webm"
    },
    {
      "in": 0.0,
      "out": 1769.341,
      "duration": 1769.341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Laughing Alien [6Jb0xO4IdHI].webm"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 0.06100000000014916,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.058,
      "duration": 3542.058,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 27.940999999999804,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 4436.075,
      "duration": 4436.075,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Concerts/Put on a Show- April '22.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 96.187683,
      "duration": 96.187683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/54 - John Thefruitman - Live in 2015 at Analog Revolution (CRT, no overlay)-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 22.336,
      "duration": 22.336,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0012-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1934.037333,
      "duration": 1934.037333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Concerts/Put on a Show- Community Day November '22.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 275.542,
      "duration": 275.542,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/48 - Hurly Burly and the Volcanic Fallout - Colossal Might (LIVE 2023)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 2.117952000000514,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 843.93334,
      "duration": 843.93334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Count To 5 Review (Montreal Assembly) - Working Class Music (Episode 51) [38V4CDoeNzdouSc1PAkRDE].mp4"
    },
    {
      "in": 0.0,
      "out": 996.04,
      "duration": 996.04,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Rexxi The Space Cat S01E01 - English language edition [2WyCUEcFyfR4AbHB5tQ7gq].mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 780.066674,
      "duration": 780.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/2022 Excess V2 Review (Old Blood Noise Endeavors) - Working Class Music (Episode 45) [wTaUPMkGWAMkEwTmgKtHvW].mp4"
    },
    {
      "in": 0.0,
      "out": 750.08,
      "duration": 750.08,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Fever Pitch (Alexander Pedals) Review - Working Class Music (Episode 50) [mN8QRkYdvXBvFtywkwHDGD].mp4"
    },
    {
      "in": 0.0,
      "out": 1362.816,
      "duration": 1362.816,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Sasquatch/Sasquatch Expedition-s01e01.mp4"
    },
    {
      "in": 0.0,
      "out": 677.866674,
      "duration": 677.866674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Accountant Compressor Review (Fairfield Circuitry) - Working Class Music (Episode 40) [x7jgRusQQQ3f7svfxynDpU].mp4"
    },
    {
      "in": 0.0,
      "out": 1238.571,
      "duration": 1238.571,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Cocotrees/cocotrees1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 2.5422960000014427,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1760.381,
      "duration": 1760.381,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - Danger, Radiation [2yhZjH9r8bs].webm"
    },
    {
      "in": 0.0,
      "out": 1769.341,
      "duration": 1769.341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Laughing Alien [6Jb0xO4IdHI].webm"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 0.06100000000014916,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.058,
      "duration": 3542.058,
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 27.940999999999804,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 4436.075,
      "duration": 4436.075,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Concerts/Put on a Show- April '22.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/16 - Community Media Teaser-480p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 96.187683,
      "duration": 96.187683,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/54 - John Thefruitman - Live in 2015 at Analog Revolution (CRT, no overlay)-480p-hls.mp4"
    },
    {
      "in": 0.0,
      "out": 22.336,
      "duration": 22.336,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0012-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 19.414,
      "duration": 19.414,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0002-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 20.31,
      "duration": 20.31,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0013-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 1934.037333,
      "duration": 1934.037333,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Concerts/Put on a Show- Community Day November '22.mp4"
    },
    {
      "in": 0.0,
      "out": 20.608,
      "duration": 20.608,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0017-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 33.686,
      "duration": 33.686,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0019.mp4"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 275.542,
      "duration": 275.542,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Music/Music Videos/48 - Hurly Burly and the Volcanic Fallout - Colossal Might (LIVE 2023)-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 36.378,
      "duration": 36.378,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Public-Domain-Teaser.webm"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 15.744,
      "duration": 15.744,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0005-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 2.117952000000514,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 55.19,
      "duration": 55.19,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/WSY-TRAILER.mp4"
    },
    {
      "in": 0.0,
      "out": 843.93334,
      "duration": 843.93334,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Count To 5 Review (Montreal Assembly) - Working Class Music (Episode 51) [38V4CDoeNzdouSc1PAkRDE].mp4"
    },
    {
      "in": 0.0,
      "out": 996.04,
      "duration": 996.04,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Festival/Rexxi The Space Cat S01E01 - English language edition [2WyCUEcFyfR4AbHB5tQ7gq].mp4"
    },
    {
      "in": 0.0,
      "out": 20.203,
      "duration": 20.203,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0016-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 780.066674,
      "duration": 780.066674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/2022 Excess V2 Review (Old Blood Noise Endeavors) - Working Class Music (Episode 45) [wTaUPMkGWAMkEwTmgKtHvW].mp4"
    },
    {
      "in": 0.0,
      "out": 750.08,
      "duration": 750.08,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Fever Pitch (Alexander Pedals) Review - Working Class Music (Episode 50) [mN8QRkYdvXBvFtywkwHDGD].mp4"
    },
    {
      "in": 0.0,
      "out": 1362.816,
      "duration": 1362.816,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Sasquatch/Sasquatch Expedition-s01e01.mp4"
    },
    {
      "in": 0.0,
      "out": 677.866674,
      "duration": 677.866674,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/working-class-music/Accountant Compressor Review (Fairfield Circuitry) - Working Class Music (Episode 40) [x7jgRusQQQ3f7svfxynDpU].mp4"
    },
    {
      "in": 0.0,
      "out": 1238.571,
      "duration": 1238.571,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/NETV Originals/Cocotrees/cocotrees1.mp4"
    },
    {
      "in": 0.0,
      "out": 30.266,
      "duration": 30.266,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/ETC-Bumper-1.webm"
    },
    {
      "in": 0.0,
      "out": 31.104,
      "duration": 31.104,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/The-Master-Mystery-trailer2.mp4"
    },
    {
      "in": 0.0,
      "out": 29.931,
      "duration": 29.931,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/youradhere-1.mp4"
    },
    {
      "in": 0.0,
      "out": 27.051,
      "duration": 27.051,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0007-ROBIN-updated.mp4"
    },
    {
      "in": 0.0,
      "out": 22.102,
      "duration": 22.102,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0018-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 129.792,
      "duration": 129.792,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/04 -New Ellijay Television Teaser-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 17.472,
      "duration": 17.472,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/NETVBUMPER-0003-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 48.406,
      "duration": 48.406,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Expedition Sasquatch official Teaser Trailer-720p.mp4"
    },
    {
      "in": 0.0,
      "out": 72.115016,
      "duration": 72.115016,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Community Media Teaser-1080p-hls(1).mp4"
    },
    {
      "in": 0.0,
      "out": 14.038,
      "duration": 14.038,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/NETVBUMPER-0011-ROBIN.mp4"
    },
    {
      "in": 0.0,
      "out": 23.446,
      "duration": 23.446,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0023.mp4"
    },
    {
      "in": 0.0,
      "out": 3.968,
      "duration": 3.968,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/umm.mp4"
    },
    {
      "in": 0.0,
      "out": 2.5422960000014427,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 1760.381,
      "duration": 1760.381,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - Danger, Radiation [2yhZjH9r8bs].webm"
    },
    {
      "in": 0.0,
      "out": 1769.341,
      "duration": 1769.341,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/space-patrol/SPACE PATROL (1950) - The Laughing Alien [6Jb0xO4IdHI].webm"
    },
    {
      "in": 0.0,
      "out": 37.83,
      "duration": 37.83,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/New Ellijay TV Commercial 1.mp4"
    },
    {
      "in": 0.0,
      "out": 23.0,
      "duration": 23.0,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/Coffee Roasting Commercial.mp4"
    },
    {
      "in": 0.0,
      "out": 9.387,
      "duration": 9.387,
      "source": "/var/lib/ffplayout/tv-media/Shuffle-for-tv/Commercials/bumpers/ROBIN-BUMPER-0021.mp4"
    },
    {
      "in": 0.0,
      "out": 0.06100000000014916,
      "duration": 456.534,
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    },
    {
      "in": 0.0,
      "out": 30.001,
      "duration": 30.001,
      "source": "/var/lib/ffplayout/tv-media/weather/weather_report.mp4"
    },
    {
      "in": 0.0,
      "out": 3542.058,
      "duration": 3542.058,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/democracy-now/dn-current.mp4"
    },
    {
      "in": 0.0,
      "out": 27.94099999994796,
      "duration": 456.534,
      "category": "advertisement",
      "source": "/var/lib/ffplayout/tv-media/filler/filler.mp4"
    }
  ]
}